<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000395.png" type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0" whitechanneldefaultmode="onlywhite">
  <information>
    <ddf-library-id>1220</ddf-library-id>
    <model>Platinum LED Mini PAR Quad</model>
    <vendor>Lightmaxx</vendor>
    <author>Stefan Kistner</author>
    <mode>7 channel</mode>
  </information>
  <functions>
    <dimmer dmxchannel="0"/>
    <strobe dmxchannel="1">
      <range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="15"/>
    </strobe>
    <rgb>
      <red dmxchannel="2"/>
      <green dmxchannel="3"/>
      <blue dmxchannel="4"/>
      <white dmxchannel="5"/>
    </rgb>
    <rawstep dmxchannel="6" name="Programs">
      <step caption="No function" mindmx="0" maxdmx="0"/>
      <step caption="S2L color change" mindmx="5" maxdmx="80"/>
      <step caption="Fast color changing" mindmx="81" maxdmx="150"/>
      <step caption="Slow color changing" mindmx="151" maxdmx="255"/>
    </rawstep>
  </functions>
  <procedures/>
</device>
